﻿body 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	/*background-color: #f2f2f7;
	background-image: url("../Images/background.gif");
	background-image: url("../Images/body_bg.gif");*/
	background-repeat: repeat;
	background-attachment: scroll;
	margin: 0;
}
#container 
{
	width: 980px;
	/*margin: auto;*/
	background-color: #E6E6E6;
	/*border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;*/
}
#masthead 
{
	text-align: left;
	
	margin: 0px;
	padding: 0px;
	/*font-variant:small-caps;	
	
	border-bottom: 1px solid #808080;	
	background-color: #CDCDCD;*/
    
	
}
#masthead img
{
    height: 110px;
    vertical-align: middle;
    margin:-1px;
    padding:0px;
    border: solid 1px #000000;
    display: inline;
}
#masthead img.logo
{
    width: 258px;
}

#loginhead {	
	width: 968px;	
	height: 28px;
	margin-top: 3px;
	padding-left: 10px;	
	/*border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;*/
	border: solid 1px #000000;
	background-color: #808080; /* #6600FF;*/
	
	
	padding-bottom: 2px;
	color: #FFFFFF;
	font-family: "Arial"; /*"Copperplate Gothic Bold";*/
	font-size: 1.4em;
	font-weight: bold;
}
#navigation {
	position: relative;
	float: left;
	width: 148px;
	margin-top: 5px;
	margin-bottom: 2px;	
	/*margin-left: 5px;
	background-color: #B7C9E3; #E6E6E6;*/
	background-image: url("../Images/navbackgrd.jpg");
	background-repeat:repeat;
	background-attachment: scroll;
	font-size: 1.2em;
	border: solid 1px #000000;
	min-height: 480px;
	height: auto !important;
	height: 480px;
}
#contactdetails 
{
    background-color: #669900;
    text-align: center; 
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 0.8em;
    border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
}
#content 
{
	float: left;
	width: 810px;
	margin-top: 5px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 5px;
	padding-left: 10px;
	/*padding-right: 10px;*/
	background-color: #E6E6E6;
	min-height: 450px;
	height: auto !important;
	height: 450px;
	font-size: 0.9em;	
}
#content p
{
    font-size: 1.1em;
}
#content p a
{
    color: #669900;
}
#content_popup
{
	float: left;
	width: 500px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #E6E6E6;
	min-height: 350px;
	height: auto !important;
	height: 350px;
	font-size: 0.9em;	
}

#footer {
	text-align: center;
	clear: both;
	width: 978px;
	border: solid 1px #000000;	
	background-color: #669900; /* #CDCDCD;*/
	height: 30px;
}

/* Masthead Styles */
#masthead div#club_title 
{
    left: 250px;
    top: 40px;
	color: #000000;
	/*font-family: "Albertus Medium"; "Copperplate Gothic Bold";*/
	font-size: 4em;
}


/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;	
}
#navigation li {
	display: block;
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
	/*background-color: #E6E6E6;*/
}
#navigation li a {
	color: #000000; /*#FFFFFF;*/
	text-decoration: none;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #808080;	
	/*background-color: #6600FF;*/
	font-weight:bold;
}
#navigation li a:hover {
	color: #fff;
	text-decoration: none;	
	background-color: #5f8ea9;
}

/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #3d6c87;
}
#content img {
	padding: 5px;
	border: 1px solid #808080;
}
#content div.title
{
    font-size: 2em;
    font-weight: bold;
    color: #000000;
	/*font-family: "Copperplate Gothic Bold";*/
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	background-color: #CDCDCD;    
}

div.onecolumn
{          
    margin-top: 10px;   
    padding: 5px;
    border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;    
}

#content div.leftcolumn
{
    position: relative; 
    float:left; 
    width: 474px;      
    margin-top: 10px;   
    margin-right: 5px;
    padding: 5px;
    border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
}
#content div.rightcolumn
{
    float:right; 
    width: 312px; 
    margin-top: 10px;
    padding: 5px;
    padding-right: 0px;
    border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
}

#content div.homeleft
{
    position: relative; 
    float:left; 
    width: 574px;      
    margin-right: 5px;
    padding: 5px;
}
#content div.homeright
{
    float:right; 
    width: 216px; 
    padding: 5px;
    padding-right: 0px;
}
#content div.homeleft img
{
    border: 0;
    margin: 0;
    padding: 0;
}
#content div.homeright img
{
    border: 0;
    margin: 0;
    padding: 0;
}
#content div.homeright img#rightbanner
{
    width: 100%;
}
#content div.homeright .ad
{
    border-top: solid 1px #669900;
    border-bottom: solid 1px #669900;
    margin-bottom: 5px;
    padding-top: 2px;
}

#content div.homeright .ad table
{
    width: 100%;
    padding: 0px;
}
#content div.homeright .ad table td
{
    vertical-align: top;
    padding-left: 5px;
}
#content div.homeright .ad table td.img
{
    text-align: right;
}

#content div.homeright .ad img
{
    width: 75px;
}
#content div.homeright .ad img.bullet
{
    width: 15px;
    height: 15px;
}
#content div.homeright .ad img.newstitle
{
    width: 100%;
}
#content div.homeright .ad a
{
    color: #669900;
}

#content div.columntitle
{
    font-size: 1.2em;
    color: #000000;
    font-weight: bold;	
    margin-bottom: 5px;
}
table.fees
{
    
}
table.fees td.table_header
{
    background-color: #808080;
    font-weight: bold;
    border-top: solid 1px #000000;        
}

table.fees td.left
{
    border-left: solid 1px #000000;        
}

table.fees td
{
    border-right: solid 1px #000000;    
    border-bottom: solid 1px #000000;    
    text-align: center;
    height: 20px;
    padding-left: 2px;
    padding-right: 2px;
}

table.fees td.nostyle
{
    border: solid 0px;    
    background-color:Transparent;
}

table.fees td .button
{
   background-color: #808080; /*#99CC00;*/
    color: #FFFFFF;
    /*font-family: "Copperplate Gothic Bold";*/
    padding: 4px;
    text-decoration: none;
	margin: 1px;    
    border: solid 1px #000000;
	font-weight: bold;	
}

table.fees a
{
    color: #669900;
}

table.fees td.equal_column
{
    width: 17%;
}

table.submitmembership
{
}

table.submitmembership td.buttons
{
    width: 25%;
}
table.submitmembership td.info
{
    width: 75%;
}

div.error
{
	border: solid 2px #fcc;
	background-color: #fef8f6;
	margin: 20px;
	
	voice-family: "\"}\"";
	voice-family: inherit;
	min-width: 400px;
    width:50%;
}

div.error ul
{
    margin-top: 5px;
    margin-bottom: 5px;
}

div.progressbar
{
	border: solid 2px #33627d;
	background-color: #fef8f6;
	margin: 20px;
	margin-top: 60px;
	
	voice-family: "\"}\"";
	voice-family: inherit;
	min-width: 400px;
    width:50%;
    position: absolute;
}

div.progressbar ul
{
    margin-top: 5px;
    margin-bottom: 5px;
}


/* Footer Styles */
#footer p {
	color: #000080;
	margin-top: 5px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.2em;
}
#footer a:hover {
	text-decoration: underline;
}

div.row
{   
    clear: both;
    padding: 3px; 
    min-height: 25px;
    
    border-bottom: 0px;
}

span.leftColumn
{
     float:left;
     width:150px; 
     text-align:left;  
     padding-top: 3px;
}

span.rightColumn
{
    float:left; 
    text-align:left; 
    width:300px;     
    vertical-align: middle;
}

.button 
{
    background-color: #808080; /*#99CC00;*/
    color: #FFFFFF;
    /*font-family: "Copperplate Gothic Bold";*/
    padding: 4px;
    text-decoration: none;
	margin: 1px;    
    border: solid 1px #000000;
	font-weight: bold;	
}

.button_login
{
    background-color: #808080; /*#99CC00;*/
    color: #FFFFFF;
    /*font-family: "Copperplate Gothic Bold";*/
    padding: 4px;
    text-decoration: none;
	margin: 1px;    
    
	font-weight: bold;
	height: 40px	
}

.style_label {
	font-weight: bold;
}

.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.style_error
{
    color: Red;
}
.style_noborder
{
    border: solid 0;
    width: 100%;
}
.style_sub
{
    font-size: 0.8em;
}

.style_news
{
    color: White;
    background-color: #950707;
    padding: 2px;
    font-size: 0.8em;
    font-family: "Courier New";
}

.availability_table 
{
    border: solid 1px black;
    width: 100%;
    font-size: 0.9em;
}

.availability_table td
{
    border: solid 1px black;
    text-align: center;
    padding-left: 2px;
    padding-right: 2px;
    width: 6.43%;
    height: 10px;
}

.availability_table td.timecolumn
{    
    width: 10%;
}
.availability_table td.header
{    
    font-weight: bold;    
}
.availability_table td.zerotime
{
    border-bottom: solid 0px;
    border-top: solid 1px black;
}
.availability_table td.halftime
{
    border-bottom: solid 0px;
    border-top: dotted 1px black;
}
.availability_table td.quartertime
{
    border-bottom: solid 0px;
    border-top: solid 0px;
}

ul.validationTop
{
    margin: 0px;
    padding: 0px;
}

ul.validationTop li
{
    display: inline;
    list-style: none;
    color: #5f8ea9;
    font-size: 1.5em;
    vertical-align: middle;
    font-weight: bold;
}

table.news
{
    width: 100%;
    padding: 0px;
}
table.news td
{
    vertical-align: middle;
}
table.news td.img_column
{
    text-align: left;
    width: 20px;
}

table.news td img.bullet
{
    width: 15px;
    height: 15px;
}
table.news td.news_heading
{
    font-size: 1.1em;
}
table.news td.news_heading a
{
    color: #669900;
}

img.news_image
{
  float : left;
  margin : 0 10px 5px 0;
}

div.read_news
{
    min-height: 220px;
	height: auto !important;
	height: 220px;
	font-size: 1.1em;
}
img.editbutton
{
    height:10px;
}